<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000029953752</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/12/22/DEVR1428341A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/29/95/37/JORFTEXT000029953752.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000029953752</CID>
<NUM/>
<NUM_PARUTION>0297</NUM_PARUTION>
<NUM_SEQUENCE>18</NUM_SEQUENCE>
<NOR>DEVR1428341A</NOR>
<DATE_PUBLI>2014-12-24</DATE_PUBLI>
<DATE_TEXTE>2014-12-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0297 du 24 décembre 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>21838</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>22134</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>ARRÊTÉ du 22 décembre 2014</TITRE>
<TITREFULL>Arrêté du 22 décembre 2014 définissant les opérations standardisées d'économies d'énergie</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'écologie, du développement durable et de l'énergie</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000049205050" datesignatexte="2024-02-22" id="JORFTEXT000049205050" naturetexte="ARRETE" nortexte="ECOR2405028A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049205050" datesignatexte="2024-02-22" id="LEGITEXT000049206491" naturetexte="ARRETE" nortexte="ECOR2405028A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 février 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049205050" datesignatexte="2024-02-22" id="JORFARTI000049205058" naturetexte="ARRETE" nortexte="ECOR2405028A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 février 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049205050" datesignatexte="2024-02-22" id="LEGIARTI000049206503" naturetexte="ARRETE" nortexte="ECOR2405028A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 février 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049338999" datesignatexte="2024-03-22" id="JORFTEXT000049338999" naturetexte="ARRETE" nortexte="ECOR2405034A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049338999" datesignatexte="2024-03-22" id="LEGITEXT000049340433" naturetexte="ARRETE" nortexte="ECOR2405034A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049338999" datesignatexte="2024-03-22" id="JORFARTI000049339011" naturetexte="ARRETE" nortexte="ECOR2405034A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049338999" datesignatexte="2024-03-22" id="LEGIARTI000049340447" naturetexte="ARRETE" nortexte="ECOR2405034A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mars 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050147822" datesignatexte="2024-08-22" id="JORFTEXT000050147822" naturetexte="ARRETE" nortexte="ECOR2422700A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050147822" datesignatexte="2024-08-22" id="LEGITEXT000050148546" naturetexte="ARRETE" nortexte="ECOR2422700A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 août 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050147822" datesignatexte="2024-08-22" id="JORFARTI000050147836" naturetexte="ARRETE" nortexte="ECOR2422700A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 août 2024 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000050147822" datesignatexte="2024-08-22" id="LEGIARTI000050148582" naturetexte="ARRETE" nortexte="ECOR2422700A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 août 2024 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050221803" datesignatexte="2024-09-06" id="JORFTEXT000050221803" naturetexte="ARRETE" nortexte="ECOR2416035A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050221803" datesignatexte="2024-09-06" id="LEGITEXT000050222115" naturetexte="ARRETE" nortexte="ECOR2416035A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050221803" datesignatexte="2024-09-06" id="JORFARTI000050221812" naturetexte="ARRETE" nortexte="ECOR2416035A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050221803" datesignatexte="2024-09-06" id="LEGIARTI000050222127" naturetexte="ARRETE" nortexte="ECOR2416035A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050500689" datesignatexte="2024-10-24" id="JORFTEXT000050500689" naturetexte="ARRETE" nortexte="TECR2428117A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050500689" datesignatexte="2024-10-24" id="LEGITEXT000050505021" naturetexte="ARRETE" nortexte="TECR2428117A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 octobre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="JORFTEXT000050613057" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="LEGITEXT000050617793" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="JORFARTI000050613112" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="JORFARTI000050613124" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="JORFARTI000050613136" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="JORFARTI000050613148" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="LEGIARTI000050617842" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="LEGIARTI000050617846" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="LEGIARTI000050617850" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="LEGIARTI000050617854" naturetexte="ARRETE" nortexte="TECR2428116A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="JORFARTI000050613070" naturetexte="ARRETE" nortexte="TECR2428116A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050613057" datesignatexte="2024-11-18" id="LEGIARTI000050617824" naturetexte="ARRETE" nortexte="TECR2428116A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050626971" datesignatexte="2024-11-18" id="JORFTEXT000050626971" naturetexte="ARRETE" nortexte="TECR2430085A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050626971" datesignatexte="2024-11-18" id="LEGITEXT000050627962" naturetexte="ARRETE" nortexte="TECR2430085A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050872850" datesignatexte="2024-12-28" id="JORFTEXT000050872850" naturetexte="ARRETE" nortexte="ECOR2435302A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050872850" datesignatexte="2024-12-28" id="LEGITEXT000050933148" naturetexte="ARRETE" nortexte="ECOR2435302A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="JORFTEXT000050872919" naturetexte="ARRETE" nortexte="ECOR2435303A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="LEGITEXT000050933187" naturetexte="ARRETE" nortexte="ECOR2435303A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="JORFARTI000050872929" naturetexte="ARRETE" nortexte="ECOR2435303A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="LEGIARTI000050933198" naturetexte="ARRETE" nortexte="ECOR2435303A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="JORFARTI000050872931" naturetexte="ARRETE" nortexte="ECOR2435303A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="LEGIARTI000050933200" naturetexte="ARRETE" nortexte="ECOR2435303A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="JORFARTI000050872938" naturetexte="ARRETE" nortexte="ECOR2435303A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000050872919" datesignatexte="2024-12-30" id="LEGIARTI000050933202" naturetexte="ARRETE" nortexte="ECOR2435303A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 décembre 2024 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050970969" datesignatexte="2025-01-08" id="JORFTEXT000050970969" naturetexte="ARRETE" nortexte="ECOR2500287A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2025</LIEN>
<LIEN cidtexte="JORFTEXT000050970969" datesignatexte="2025-01-08" id="LEGITEXT000050971412" naturetexte="ARRETE" nortexte="ECOR2500287A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051223907" datesignatexte="2025-02-19" id="JORFTEXT000051223907" naturetexte="ARRETE" nortexte="ECOR2505423A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051223907" datesignatexte="2025-02-19" id="LEGITEXT000051225760" naturetexte="ARRETE" nortexte="ECOR2505423A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051444737" datesignatexte="2025-04-07" id="JORFTEXT000051444737" naturetexte="ARRETE" nortexte="ECOR2506217A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051444737" datesignatexte="2025-04-07" id="LEGITEXT000051445612" naturetexte="ARRETE" nortexte="ECOR2506217A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051515794" datesignatexte="2025-04-07" id="JORFTEXT000051515794" naturetexte="ARRETE" nortexte="ECOR2510035A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051515794" datesignatexte="2025-04-07" id="LEGITEXT000051517773" naturetexte="ARRETE" nortexte="ECOR2510035A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051515794" datesignatexte="2025-04-07" id="JORFARTI000051515803" naturetexte="ARRETE" nortexte="ECOR2510035A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051515794" datesignatexte="2025-04-07" id="LEGIARTI000051517791" naturetexte="ARRETE" nortexte="ECOR2510035A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051515794" datesignatexte="2025-04-07" id="JORFARTI000051515806" naturetexte="ARRETE" nortexte="ECOR2510035A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000051661770" datesignatexte="2025-05-19" id="JORFTEXT000051661770" naturetexte="ARRETE" nortexte="ECOR2511968A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051661770" datesignatexte="2025-05-19" id="LEGITEXT000051663831" naturetexte="ARRETE" nortexte="ECOR2511968A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051661770" datesignatexte="2025-05-19" id="JORFARTI000051661779" naturetexte="ARRETE" nortexte="ECOR2511968A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051661770" datesignatexte="2025-05-19" id="LEGIARTI000051663847" naturetexte="ARRETE" nortexte="ECOR2511968A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051714729" datesignatexte="2025-06-10" id="JORFTEXT000051714729" naturetexte="ARRETE" nortexte="ECOR2513165A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051714729" datesignatexte="2025-06-10" id="LEGITEXT000051719849" naturetexte="ARRETE" nortexte="ECOR2513165A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051714729" datesignatexte="2025-06-10" id="JORFARTI000051714742" naturetexte="ARRETE" nortexte="ECOR2513165A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juin 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000051714729" datesignatexte="2025-06-10" id="LEGIARTI000051719866" naturetexte="ARRETE" nortexte="ECOR2513165A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juin 2025 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051808792" datesignatexte="2025-06-27" id="JORFTEXT000051808792" naturetexte="ARRETE" nortexte="ECOR2518213A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051808792" datesignatexte="2025-06-27" id="LEGITEXT000051819677" naturetexte="ARRETE" nortexte="ECOR2518213A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051808792" datesignatexte="2025-06-27" id="JORFARTI000051808825" naturetexte="ARRETE" nortexte="ECOR2518213A" num="5" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 - art. 5</LIEN>
<LIEN cidtexte="JORFTEXT000051808792" datesignatexte="2025-06-27" id="LEGIARTI000051819698" naturetexte="ARRETE" nortexte="ECOR2518213A" num="5" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051857168" datesignatexte="2025-06-27" id="JORFTEXT000051857168" naturetexte="ARRETE" nortexte="ECOR2517481A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051857168" datesignatexte="2025-06-27" id="LEGITEXT000051859559" naturetexte="ARRETE" nortexte="ECOR2517481A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051857168" datesignatexte="2025-06-27" id="JORFARTI000051857183" naturetexte="ARRETE" nortexte="ECOR2517481A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051857168" datesignatexte="2025-06-27" id="JORFARTI000051857185" naturetexte="ARRETE" nortexte="ECOR2517481A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000051857168" datesignatexte="2025-06-27" id="LEGIARTI000051859586" naturetexte="ARRETE" nortexte="ECOR2517481A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 juin 2025 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052125390" datesignatexte="2025-08-18" id="JORFTEXT000052125390" naturetexte="ARRETE" nortexte="ECOR2522127A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052125390" datesignatexte="2025-08-18" id="LEGITEXT000052127372" naturetexte="ARRETE" nortexte="ECOR2522127A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052125390" datesignatexte="2025-08-18" id="JORFARTI000052125406" naturetexte="ARRETE" nortexte="ECOR2522127A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052125390" datesignatexte="2025-08-18" id="JORFARTI000052125410" naturetexte="ARRETE" nortexte="ECOR2522127A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000052125390" datesignatexte="2025-08-18" id="LEGIARTI000052127409" naturetexte="ARRETE" nortexte="ECOR2522127A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 août 2025 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052200830" datesignatexte="2025-09-05" id="JORFTEXT000052200830" naturetexte="ARRETE" nortexte="ECOR2524066A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052200830" datesignatexte="2025-09-05" id="LEGITEXT000052223197" naturetexte="ARRETE" nortexte="ECOR2524066A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 septembre 2025 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000052200830" datesignatexte="2025-09-05" id="JORFARTI000052200846" naturetexte="ARRETE" nortexte="ECOR2524066A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 septembre 2025 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000052200830" datesignatexte="2025-09-05" id="LEGIARTI000052223218" naturetexte="ARRETE" nortexte="ECOR2524066A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 septembre 2025 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000052212320" datesignatexte="2025-09-06" id="JORFTEXT000052212320" naturetexte="ARRETE" nortexte="ECOR2524047A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052212366" datesignatexte="2025-09-06" id="JORFTEXT000052212366" naturetexte="ARRETE" nortexte="ECOR2524049A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052212320" datesignatexte="2025-09-06" id="LEGITEXT000052226233" naturetexte="ARRETE" nortexte="ECOR2524047A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052212366" datesignatexte="2025-09-06" id="LEGITEXT000052227079" naturetexte="ARRETE" nortexte="ECOR2524049A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052212320" datesignatexte="2025-09-06" id="JORFARTI000052212329" naturetexte="ARRETE" nortexte="ECOR2524047A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052212366" datesignatexte="2025-09-06" id="JORFARTI000052212376" naturetexte="ARRETE" nortexte="ECOR2524049A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052212320" datesignatexte="2025-09-06" id="LEGIARTI000052226245" naturetexte="ARRETE" nortexte="ECOR2524047A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052212366" datesignatexte="2025-09-06" id="JORFARTI000052212378" naturetexte="ARRETE" nortexte="ECOR2524049A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000052212572" datesignatexte="2025-09-08" id="JORFTEXT000052212572" naturetexte="ARRETE" nortexte="ECOR2524330A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052212572" datesignatexte="2025-09-08" id="LEGITEXT000052230668" naturetexte="ARRETE" nortexte="ECOR2524330A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052212572" datesignatexte="2025-09-08" id="JORFARTI000052212588" naturetexte="ARRETE" nortexte="ECOR2524330A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 septembre 2025 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000052212572" datesignatexte="2025-09-08" id="LEGIARTI000052230697" naturetexte="ARRETE" nortexte="ECOR2524330A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 septembre 2025 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052304412" datesignatexte="2025-09-29" id="JORFTEXT000052304412" naturetexte="ARRETE" nortexte="ECOR2526697A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052304412" datesignatexte="2025-09-29" id="LEGITEXT000052323448" naturetexte="ARRETE" nortexte="ECOR2526697A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052835992" datesignatexte="2025-11-24" id="JORFTEXT000052835992" naturetexte="ARRETE" nortexte="ECOR2532581A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052835992" datesignatexte="2025-11-24" id="LEGITEXT000052837661" naturetexte="ARRETE" nortexte="ECOR2532581A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053043176" datesignatexte="2025-12-15" id="JORFTEXT000053043176" naturetexte="ARRETE" nortexte="ECOR2532411A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053043176" datesignatexte="2025-12-15" id="LEGITEXT000053047966" naturetexte="ARRETE" nortexte="ECOR2532411A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053043176" datesignatexte="2025-12-15" id="JORFARTI000053043191" naturetexte="ARRETE" nortexte="ECOR2532411A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 décembre 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000053043176" datesignatexte="2025-12-15" id="LEGIARTI000053048021" naturetexte="ARRETE" nortexte="ECOR2532411A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 décembre 2025 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000053158200" datesignatexte="2025-12-21" id="JORFTEXT000053158200" naturetexte="ARRETE" nortexte="ECOR2534164A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053158200" datesignatexte="2025-12-21" id="LEGITEXT000053308091" naturetexte="ARRETE" nortexte="ECOR2534164A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053158200" datesignatexte="2025-12-21" id="JORFARTI000053158215" naturetexte="ARRETE" nortexte="ECOR2534164A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 décembre 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000053202091" datesignatexte="2025-12-27" id="JORFTEXT000053202091" naturetexte="ARRETE" nortexte="ECOR2535186A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053202091" datesignatexte="2025-12-27" id="LEGITEXT000053319500" naturetexte="ARRETE" nortexte="ECOR2535186A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053202091" datesignatexte="2025-12-27" id="JORFARTI000053202105" naturetexte="ARRETE" nortexte="ECOR2535186A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053202091" datesignatexte="2025-12-27" id="LEGIARTI000053319515" naturetexte="ARRETE" nortexte="ECOR2535186A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 décembre 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053373748" datesignatexte="2026-01-07" id="JORFTEXT000053373748" naturetexte="ARRETE" nortexte="ECOR2600569A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053373748" datesignatexte="2026-01-07" id="LEGITEXT000053375568" naturetexte="ARRETE" nortexte="ECOR2600569A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 janvier 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053373748" datesignatexte="2026-01-07" id="JORFARTI000053373763" naturetexte="ARRETE" nortexte="ECOR2600569A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 janvier 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053373748" datesignatexte="2026-01-07" id="LEGIARTI000053375589" naturetexte="ARRETE" nortexte="ECOR2600569A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 janvier 2026 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053448817" datesignatexte="2026-02-05" id="JORFTEXT000053448817" naturetexte="ARRETE" nortexte="ECOR2603550A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053448817" datesignatexte="2026-02-05" id="LEGITEXT000053450485" naturetexte="ARRETE" nortexte="ECOR2603550A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053555360" datesignatexte="2026-02-23" id="JORFTEXT000053555360" naturetexte="ARRETE" nortexte="ECOR2605173A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053555360" datesignatexte="2026-02-23" id="LEGITEXT000053561712" naturetexte="ARRETE" nortexte="ECOR2605173A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053555360" datesignatexte="2026-02-23" id="JORFARTI000053555365" naturetexte="ARRETE" nortexte="ECOR2605173A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 février 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053975140" datesignatexte="2026-04-27" id="JORFTEXT000053975140" naturetexte="ARRETE" nortexte="ECOR2610165A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053975140" datesignatexte="2026-04-27" id="LEGITEXT000053978388" naturetexte="ARRETE" nortexte="ECOR2610165A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053975140" datesignatexte="2026-04-27" id="JORFARTI000053975148" naturetexte="ARRETE" nortexte="ECOR2610165A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 avril 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054110613" datesignatexte="2026-05-18" id="JORFTEXT000054110613" naturetexte="ARRETE" nortexte="ECOR2611173A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054110613" datesignatexte="2026-05-18" id="LEGITEXT000054111418" naturetexte="ARRETE" nortexte="ECOR2611173A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054126720" datesignatexte="2026-05-23" id="JORFTEXT000054126720" naturetexte="ARRETE" nortexte="ECOR2603340A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054126720" datesignatexte="2026-05-23" id="LEGITEXT000054129776" naturetexte="ARRETE" nortexte="ECOR2603340A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054152008" datesignatexte="2026-05-29" id="JORFTEXT000054152008" naturetexte="ARRETE" nortexte="ECOR2612353A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152008" datesignatexte="2026-05-29" id="LEGITEXT000054165038" naturetexte="ARRETE" nortexte="ECOR2612353A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054152008" datesignatexte="2026-05-29" id="JORFARTI000054152019" naturetexte="ARRETE" nortexte="ECOR2612353A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054152008" datesignatexte="2026-05-29" id="LEGIARTI000054165054" naturetexte="ARRETE" nortexte="ECOR2612353A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2026 - art. 1 (VD)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Publics concernés : fournisseurs d'énergie (électricité, gaz, chaleur, froid, fioul domestique, GPL et carburants pour automobiles), collectivités territoriales ou groupements de collectivités territoriales et leurs établissements publics, Agence nationale de l'habitat, bailleurs sociaux, sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux, sociétés d'économie mixte dont l'objet est l'efficacité énergétique et proposant le tiers-financement.<br/>Objet : définition des opérations standardisées d'économies d'énergie.<br/>Entrée en vigueur : le texte entre en vigueur le 1er janvier 2015.<br/>Notice : le présent arrêté définit des opérations standardisées d'économies d'énergie pour les actions les plus fréquemment réalisées : des fiches sont associées à ces opérations et déterminent un forfait d'économies d'énergie correspondant, ainsi que les différentes parties de l'attestation sur l'honneur définie par l'annexe 7 de l'arrêté du 4 septembre 2014 fixant la liste des éléments d'une demande de certificats d'économies d'énergie et les documents à archiver par le demandeur. Dans le cadre de la mise en œuvre de la troisième période d'obligations d'économies d'énergie (1er janvier 2015-31 décembre 2017), le présent arrêté prévoit 89 fiches d'opérations standardisées applicables aux opérations engagées à partir du 1er janvier 2015. Le présent arrêté abroge les fiches d'opérations standardisées actuellement en vigueur en deuxième période, et prévoit des dispositions transitoires.<br/>Références : les textes créés ou modifiés par le présent arrêté peuvent être consultés sur le site Légifrance (http://www.legifrance.gouv.fr).<br/>La ministre de l'écologie, du développement durable et de l'énergie,<br/>Vu le code de l'énergie, notamment ses articles L. 221-7 et L. 221-8 ;<br/>Vu le décret n° 2010-1664 du 29 décembre 2010 modifié fixant les modalités de mise en œuvre du dispositif des certificats d'économies d'énergie ;<br/>Vu l'arrêté du 4 septembre 2014 fixant la liste des éléments d'une demande de certificats d'économies d'énergie et les documents à archiver par le demandeur ;<br/>Vu les avis du Conseil supérieur de l'énergie des 23 juillet 2014, 15 octobre 2014 et 9 décembre 2014,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 décembre 2014.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>Le chef du service du climat et de l'efficacité énergétique,</p>
<p>P. Dupuis</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="oui">
<DATES_EFFET>
<DATE_EFFET>2015-01-01</DATE_EFFET>
</DATES_EFFET>
<DOMAINES>
<DOMAINE>Economie et finances, commerce, artisanat, industrie, entreprises</DOMAINE>
<DOMAINE>Energie, environnement</DOMAINE>
</DOMAINES>
</ENTREPRISE>
</TEXTE_VERSION>
